/*html, body {
  width: 100% !important;
  overflow-x: hidden !important;
  margin: 0 !important;
  padding: 0 !important;
}*/

@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/MyriadPro.ttf'), url('../fonts/MyriadPro-Regular.eot');
}

body {
  font-family: 'MyriadPro';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*.header-nav {
  padding-right: 50px;
  color: #fff;
  font-size: 18.007px;
  font-weight: 300;
}

.header-nav > a {
  text-decoration: none;
  color: #fff;
}

.header-nav > a:hover {
  color: #2aaeea;
}*/

.blue-pipe {
  color: #3990c8;
  width: 2px;
  height: 15px;
  font-weight: bold;
  margin-left: 15px;
  margin-right: 15px;
}

.chat-now {
  height: 100px;
  position: relative;
}

.chat-now-img {
  position: absolute;
  bottom: 0;
  z-index: 30;
}

.logo-container {
  padding-left: 0px;
  text-align: center;
}

/*.header-logo {
  padding-top: 80px;
  padding-bottom: 60px;
  margin: auto;
}

.header-logo > img {
  margin: auto;
}
.header-icon-list {
  padding-left: 90px;
  padding-top: 200px;
}

.header-icon {
  height: 100px;
}

.header-link-list {
  padding-left: 20px;
  padding-top: 200px;
}

.header-link {
  height: 100px;
  padding-top: 11px;
  color: #fff;
  font-size: 2rem;
  font-weight: 300;
}

.header-link > a {
  text-decoration: none;
  color: #fff;
}

.header-link > a:hover {
  color: #2aaeea;
}

.request-info-box {
  border-radius: 10px;
  border-width: 3px;
  border-color: #2aaeea;
  border-style: solid;
  width: 65%;
  height: 60px;
  margin: auto;
  font-size: 2rem;
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  display: -ms-flexbox;
  -ms-flex-pack: center;
  -ms-flex-align: center;
}

.request-info-text {
  text-align: center;
  color: #fff;
  font-weight: 600;
}

.request-info-link:hover {
  text-decoration: none;
}*/

.row-fit {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.nav2-1 {
  background-color: #3990c8;
  height: 83px;
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav2-2 {
  background-color: #6bacd6;
  height: 83px;
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav2-3 {
  background-color: #54beed;
  height: 83px;
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav2-content {
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  margin: 0;
}

.nav2-content > a {
  text-decoration: none;
  color: #fff;
}

.nav2-content > a:hover {
  color: #333;
}
.mobile-main-text h3 {
  color: #494949 !important;
}
h3 {
  color: #494949;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.312px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 5px;
}

.main-text {
  color: #777;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.182px;
  text-align: justify;
}

.continue-reading {
  color: #2a99d8;
  font-size: 14px;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0.182px;
  text-align: right;
}

.table-container {
  display: table;
}

.two-column-row {
  display: table-row;
}

.one-column {
  display: table-cell;
  vertical-align: top;
  padding-left: 20px;
  padding-bottom: 20px;
}

.footer {
  padding-top: 50px;
  margin-top: 50px;
  background-color: #ececec;
}

.footer-inner {
  margin-bottom: 50px;
}

.footer-main-text {
  color: #6a6969;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.182px;
  text-align: left;
}

.footer-title {
  color: #8a8989;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.182px;
  text-align: left;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.93);
}

h4 {
  color: #5c5b5b;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.234px;
  text-align: left;
  margin-top:0px;
}

/*.footer-info {
  color: #999797;
  font-size: 12px;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0.156px;
  text-align: left;
}*/

.bottom-strip {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #0874bb;
}

.bottom-strip-text {
  color: #fff;
  font-weight: 600;
  text-align: center;
}

@media (max-width: 865px) {
  .carousel-left {
    display: none;
  }
  .carousel-right {
    display: none;
  }
}

@media (max-width: 1000px) {
  .header-icon-list {
    display: none;
  }
  .header-link-list {
    display: none;
  }
  .header-logo {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 1080px) {
  .header-logo {
    width: 85%;
    height: 85%;
  }
}

/*@media (min-width: 1150px) {
  .carousel-right {
    -ms-transform: translate(-200%, -50%);
  }
}*/


/* Mobile specific home page */
.logo-background {
  background-color: rgba(255,255,255,0.2);
  margin-top: 40px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.header-link-list-mobile {
  margin-top: 20px;
}

.header-link-mobile {
  height: 50px;
  padding-top: 20px;
  padding-left: 5%;
  color: #fff;
  color: #ffffff;
  font-size: 21.985px;
  font-weight: 400;
  text-align: left;
}

.header-link-mobile > a {
  text-decoration: none;
  color: #fff;
}

.header-link-mobile > a:hover {
  color: #2aaeea;
}

.phone-and-login {
  color: #ffffff;
  font-size: 18.254px;
  font-weight: 400;
  text-align: center;
  margin-top: 50px;
}

ul.schools-list {
  list-style: none;
  margin-top: 40px;
}

ul.schools-list > li {
  color: #000;
  font-size: 20px;
  letter-spacing: -1px;
  line-height: 30px;
}

.list-bullet {
  height: 7px;
  width: 7px;
  background-color: #3990c8;
  float: left;
  margin-right: 10px;
  margin-top: 10px;
}

.list-text {
  float: left;
}

.mobile-heading {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.312px;
  line-height: 30px;
  text-align: left;
}

.mobile-main-text {
  margin-top: 10px;
  color: #777;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.234px;
  text-align: justify;
  margin-bottom: 20px;
}

.mobile-quote-author {
  color: #777;
  font-size: 18px;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0.234px;
  text-align: left;
  margin-bottom: 10px;
}

.mobile-big-heading {
  color: #494949;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.416px;
  text-align: left;
}

.footer-centered {
  text-align: center;
}


/* inner pages */
.header-link-inner {
  color: #fff;
  font-size: 18.007px;
  font-weight: 400;
  float: left;
  text-align: center;
}

.header-link-inner > a {
  text-decoration: none;
  color: #fff;
}

.header-link-inner > a:hover {
  color: #2aaeea;
}

.phone-and-login > a {
  text-decoration: none;
  color: #fff;
}

.phone-and-login > a:hover {
  color: #2aaeea;
}

.logo-background-full {
  background-color: rgba(255,255,255,0.2);
  margin-top: 40px;
  height: 75px;
}

.inner-logo {
  margin: auto;
  height: 75px;
  padding-left: 10%;
}

.float-left {
  float: left;
  text-align: center;
}

.header-link-list-inner {
  padding-top: 25px;
}

.chat-now-inner {
  height: 100px;
  position: relative;
  margin-top: 20px;
}

.bottom-header-inner {
  height: 270px;
}

.innertheme-phone-login {
  padding-top: 180px;
}

.request-info-box-inner {
  margin-top: 150px;
  border-radius: 10px;
  border-width: 3px;
  border-color: #2aaeea;
  border-style: solid;
  height: 60px;
  margin: auto;
  font-size: 2rem;
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  display: -ms-flexbox;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

.request-info-box-container {
  height: 100%;
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  display: -ms-flexbox;
  -ms-flex-pack: center;
  -ms-flex-align: center;
}

ul.schools-list-inner {
  list-style: none;
  margin-top: 20px;
  -webkit-padding-start: 0;
}

ul.schools-list-inner > li {
  color: #000;
  font-size: 20px;
  letter-spacing: -1.5px;
  line-height: 30px;
}

a.black-link {
  text-decoration: none;
  color: #000;
}

a.black-link:hover {
  color: #2aaeea;
}

.inner-heading-pushdown {
  margin-top: 15px;
}

.inner-heading {
  color: #000;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
}

.landing-page-h1 {
  background-color: #21ade3;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  display: inline-block;
  padding: 8px 20px 8px 20px;
}

.modal-landing {
  outline: none;
}

.modal-content-square {
  border-radius: 0;
}

.modal-dialog-landing {
  padding-top: 40%;
  width: 100%;
}

.modal-header-landing {
  background-color: #3990c8;
}

.btn-lightblue {
  color: #fff;
  background-color: #21ade3;
  margin: auto;
}

.request-info-link:hover {
  /* may already exist in WP version */
  cursor: pointer;
  cursor: hand;
}

.modal-dialog-home {
  padding-top: 30%;
  width: 100%;
}

.apply-button {
  width: 70%;
  height: 20px;
  background-color: #21ade3;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 30px;
  margin: auto;
}

a.apply-button-link:hover {
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
}

.centered {
  text-align: center;
}


.header-icon-list-mobile {
  padding-left: 10px;
  padding-top: 30px;
}

.modal-dialog-home {
  padding-top: 30%;
  width: 100%;
}

#upper-right-clicker:hover {
  cursor:hand;
  cursor:pointer;
}

.page-container {
  position: relative;
}

.overlay-menu, .actual-page-content {
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left:0;
}

.overlay-menu {
  z-index: 1000;
  background: rgba(34,34,34,0.75);
}

.overlay-link {
  color: #fff;
  font-size: 20px;
}

.overlay-menu-links {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
}

.overlay-header {
  background-color: #3990c8;
  height: 50px;
  display: flex; /* probably just need here and below */
  align-items: center;
  /*width: 100%;*/
}

.close-overlay {
  padding-left: 20px;
  font-size: 30px;
  color: #fff;
  /*padding-top: 10px;*/
}

.overlay-remove {
  padding-top: 10px;
}

.close-overlay:hover {
  cursor:hand;
  cursor:pointer;
}

.overlay-search {
  /*float:right;*/
  text-align: center;
  padding-top: 10px;
  padding-right: 5px;
}

.overlay-header-inner-row {
  /*margin-top: 10px;*/
  width: 100%;
}

.mobile-menu-hr {
  border-color: #000;
}

.apply-now-h1 {
  background-color: #21ade3;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  display: inline-block;
  padding: 8px 20px 8px 20px;
  width: 100%;
}

.red {
  color: red;
}

.small-text {
  font-size: 12px;
}

.apply-now-form-button {
  font-size: 18px;
  font-weight: 700;
}

.double-down-expand {
  color: #2a99d8;
  font-size: 20px;
  padding-left: 10px;
}

.double-down-expand:hover {
  cursor:hand;
  cursor:pointer;
}


@media print {
  body * {
    visibility: hidden;
  }
  #sectiontoprint, #sectiontoprint * {
    visibility: visible;
  }
  #sectiontoprint {
    position: absolute;
    top: 0;
    left: 0;
  }
  #preview-modal {
    visibility: hidden;
  }
}

.hover-hand:hover {
  cursor:hand;
  cursor:pointer;
}

.bottom-strip a {
  color: #fff;
  text-decoration: none;
}

.catalog-subtitle {
  color: #3990c8;
  font-weight: 700;
}

/* for top nav */
@media only screen and (max-width: 1100px) {
  .blue-pipe {
    margin-left: 10px;
    margin-right: 10px;
  }
  .header-link-inner {
    font-size: 15px;
  }
}

.img-bordered {
  border: 1px solid #999;
}

.mobile-logo {
  height: 57px;
  padding-left: 20px;
}

.nav2-1-mobile {
  background-color: #3990c8;
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav2-2-mobile {
  background-color: #6bacd6;
  display: -webkit-box;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  display: -moz-box;
  -moz-box-pack: center;
  -moz-box-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}